<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Header">
        <property name="opaque" type="bool">true</property>
        <property name="background">head.bg</property>
        <property name="border" type="border" border="lined">
            <top>2</top>
            <bottom>2</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <layout type="tablelayout" horiz="45,pref,0,830,fill,pref" vert="0,76,4"/>
        
        <widget class="Label" name="headerLabel">
            <anchor constraint="3,0,3,1,l,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">head.text</property>
            <property name="textHPosition">right</property>
        </widget>
        <widget class="ClickButton" name="nextHeaderButton">
            <anchor constraint="5,0,5,1" type="tablelayout"/>
            <property name="background">head.btn</property>
            <property name="clickbackground">head.btn.click</property>
            <property name="label">menu.next</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">head.btn</property>
            <property name="prefsize" type="dimension">
                <width>280</width>
                <height>40</height>
            </property>
        </widget>
    </widget>
</UI>